Subject: Re: [PATCH v2 0/6] update-ref: add symref support for --stdin

From: Junio C Hamano <[email-masked]>
Date: Thu, 23 May 2024 11:08:49 -0700

Eric Sunshine <[email-masked]> writes:

> On Thu, May 23, 2024 at 12:29 PM Junio C Hamano <[email-masked]> wrote:
>> We may want to teach "format-patch --range-diff" to place the output
>> of range-diff _below_ the list of commits and the overall diffstat
>> in the cover letter
>
> Placing the range-diff below the list of commits and the overall
> diffstat in the cover letter is how `format-patch --range-diff`
> already works.

Heh, so what Karthik was manually doing made the cover letter harder
to read?

In any case, that is a great news.

>> (and at the end of the patch for a single patch topic).
>
> This could indeed lead to less visual clutter for the single-patch topic.